
Redmine - Defect #1622

In current redmine.org, in revision view : links to files are broken.

2008-07-11 00:08 - Paul Rivier

Status: Closed Start date: 2008-07-11

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Exemple : see link to application_helper.rb in r1650.

In page source (html), you read :

<a

href="/repositories/entry/redmine/trunk%2Fapp%2Fhelpers%2Fapplication_helper.rb?rev=1650">/trunk/app/helpers/application_help

er.rb</a>

Of course, '/' should not be escaped here.

History

#1 - 2008-07-11 01:36 - Go MAEDA

The problem was fixed in r1648.

#2 - 2008-07-11 08:57 - Paul Rivier

- Status changed from New to Resolved

ok thanks.

#3 - 2008-07-12 10:45 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

This was a Rails 2.1 compatibility issue.
